<?php include '../header.php'; ?><div id="titulo_licao"><img src="../images/top.png" class="topicon">Lição 04 - Interações medicamentosas</div><div id="container_inner">

 <h3>Interações medicamentosas</h3>

<h4>Tipos de interações</h4>

Conheça, a seguir, maiores detalhes relacionados a interações medicamentosas. Clique nos botões.
<br><br>

<center>
<span class="help1">(Clique nos botões azuis abaixo para visualizar)</span>
<table border="0" width="75%" cellspacing="5">

<tr>
	<td class="vcsb" width="33%"  onclick="document.getElementById('tab1').style.display='block';document.getElementById('tab2').style.display='none';document.getElementById('tab3').style.display='none';" style="cursor:pointer;"><strong>Farmacocinética</strong></td>
    <td class="vcsb" width="33%" onclick="document.getElementById('tab2').style.display='block';document.getElementById('tab1').style.display='none';document.getElementById('tab3').style.display='none';" style="cursor:pointer;" ><strong>Famacodinâmica</strong></td>
    <td class="vcsb" width="33%" onclick="document.getElementById('tab3').style.display='block';document.getElementById('tab1').style.display='none';document.getElementById('tab2').style.display='none';" style="cursor:pointer;" ><strong>Físico-química</strong></td>
</tr>
<tr>
<td colspan="3" class="vcsbtop" valign="top">

<table id="tab1"><tr><td>
<h4>Interação farmacocinética</h4>


A Farmacocinética está associada à alteração da concentração do fármaco no sítio de ação.
<br><br>
<div style="padding:5px;background-color:#fafafa;margin-bottom:10px;color:#4f701b;"><em>Exemplo 1</em></div>

A farmacocinética pode ocorrer por conta do fenômeno de absorção, por exemplo, quando a formação de substâncias insolúveis impossibilita a absorção de Warfarina (anticoagulante oral) ou digoxina (digitálico) administradas com colestiramina (usada no tratamento de hipercolesterolemia - resina sequestradora).
<br><br>

<div style="padding:5px;background-color:#fafafa;margin-bottom:10px;color:#4f701b;"><em>Exemplo 2</em></div>
A farmacocinética  também pode ser percebida pelo fenômeno da biotransformação. Quando, por indução enzimática, os medicamentos que aumentam a atividade das enzimas microssômicas ou do citoocromo P450 reduzem o efeito esperado ou podem aumentar a toxicidade de um fármaco devido a produção de metabólitos tóxicos. Podendo o álcool e os barbitúricos acelerar a biotransformação do paracetamol, formar benzoquinonaimina que é hepatotóxico.
<br><br>
Ou ainda, quando por inibição enzimática diminui a taxa de metabolismo com aumento da ação do fármaco e toxicidade. 
<br><br>
As anfetaminas associadas a medicamentos Inibidores da Monoamino Oxidases (IMAO) causam exacerbação do sistema nervoso simpático.
<br><br>
 <center><img src="../images/tab5.jpg" style="max-width:80%;"></center>


</td></tr></table>

<table id="tab2"><tr><td>
<h4>Interação farmacodinâmica</h4>

A farmacodinâmica ocorre nos sítios de ação dos fármacos, envolvendo os mecanismos pelos quais os efeitos farmacológicos se processam. 
<br><br>
Pode ser de dois tipos: 
<br>
<ul>
<li><u>Sinérgicas</u> quando há o aumento da ação de um ou de ambos fármacos – paracetamol + codeína.</li><br>
<li><u>Antagônicas</u> na qual um fármaco anula o efeito do outro – antitussígeno com um xarope expectorante.</li>
</ul>

</td></tr></table>

<table id="tab3"><tr><td>
<h4> Interação físico-química</h4>

Ocorre antes da administração do medicamento no paciente. Pode ocorrer na própria forma farmacêutica ou quando os fármacos são misturados em infusão venosa (duplo lumem, equipos, cateres, seringas etc) ou sonda. 
<br><br>
Nestes casos, pode haver a inativação do fármaco ou formação de substâncias tóxicas. Um exemplo é a precipitação da anfotericina B quando diluída em soro fisiológico (cloreto de sódio 0,9%). 


</td></tr></table>

</td>
</tr>
</table>  


</center>


<br />
</div><div class="controle"><span class="paginas">


25 de <?php include '../pags.php'; ?></span><br /><div class="cright setamob">

<a id="previous_page_link" href="24.php">
<img class="mobileinline" src="../images/seta_esquerda.png" title="Voltar" style="padding-left:10px;float:left;"><img class="classic" src="../images/seta_esq.jpg" title="Voltar"></a><img class="mobileinline" src="../images/botao_inferior.jpg">

<a id="next_page_link" href="26.php">
<img class="mobileinline" src="../images/seta_direita.png" title="Voltar" style="float:right;padding-right:10px;"><img class="classic" src="../images/seta_dir.jpg" title="Próximo" style="margin-left:10px;"></a>     


<?php include '../footer.php'; ?>
